body,html {
	line-height: 1.2;
	background: #f9fafc;
}

a,a:active,a:link,a:visited {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.icon-top {
	margin-top:10px;
}
.icon-top img {
	opacity:0.6;
	width:25px;
	height:25px;
	transition:0.2s;
}

.icon-top img:hover {
	opacity:1;
}

.form_status {
	text-align:center; 
	margin:10px 0;
}

.s-blue {
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
}

.s-red {
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
}

.mp-zero {
	margin: 0;
	padding: 0;
	list-style: none;
}

.trans {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
}

.pagination {
		margin:20px 0 10px -15px;
}

.alert-secondary {
		background-color:#00599E;
		color:#FFF;
}

.section-title {
	font-family: Arial,sans-serif;
	text-transform: uppercase;
	margin: 20px 0 10px;
}

button {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
}

.btn {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	border-radius: 0;
}

.btn:focus {
	box-shadow: none;
}

.btn-default {
	border-radius: 50px;
	padding: 15px 40px;
	color: #3f3f3f;
}

.btn-default:hover {
	background: #3f3f3f;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	color: #fff;
}

.btn-border {
	text-decoration: underline;
	color: #00599e;
	border: 2px solid #dbdbdb;
	border-radius: 5px;
	background: 0 0;
}

.btn-border:hover {
	border-color: #00599e;
	background: #00599e;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	color: #fff;
}

.btn-blue {
	background: #00599e;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	color: #fff;
	border-radius: 5px;
	padding: 8px 25px;
}

.btn-blue:hover {
	background: #006dc2;
}

.btn-red {
	background: #d91914;
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	color: #fff;
	border-radius: 5px;
	padding: 8px 25px;
}

.btn-red:hover {
	background: #eb2b26;
}

.navbar-toggler {
	outline: 0;
	color: #000;
	padding: 0;
	margin: 10px 15px 10px 0;
	width: 25px;
	height: 18px;
	text-align: center;
	position: relative;
	z-index: 5;
}

.navbar-toggler:focus {
	outline: 0;
	border: 0;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.2);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.2);
}

.navbar-toggler.hider span {
	background: #fff;
}

.navbar-toggler.hider span:after,.navbar-toggler.hider span:before {
	-webkit-transition-delay: 0,.3s;
	transition-delay: 0,.3s;
}

.navbar-toggler.hider span:before {
	top: -5px;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.navbar-toggler.hider span:after {
	bottom: -5px;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.navbar-toggler span {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 2px;
	background: 0 0;
	-webkit-transition: background 0 .3s;
	transition: background 0 .3s;
}

.navbar-toggler span:after,.navbar-toggler span:before {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	content: "";
	-webkit-transition-duration: .3s,.3s;
	transition-duration: .3s,.3s;
	-webkit-transition-delay: .3s,0;
	transition-delay: .3s,0;
}

.navbar-toggler span:before {
	top: 0;
	-webkit-transition-property: top,-webkit-transform;
	transition-property: top,transform;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.navbar-toggler span:after {
	bottom: 0;
	-webkit-transition-property: bottom,-webkit-transform;
	transition-property: bottom,transform;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

header {
	background: #fff;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	padding: 0 0 25px;
}

header .fas {
	font-size: 36px;
	float: right;
	color: #00599e;
}

header .number a {
	color: #00599e;
	font-size: 30px;
	text-decoration: none;
}

#full-tour p {
	margin-bottom: 0;
}

#full-tour .header {
	font-size: 24px;
}

#full-tour .img-fluid {
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
}

#full-tour .specification {
	margin-top: 30px;
}

#full-tour .price {
	margin: 15px 0;
}

#full-tour .btn-red {
	font-size: 18px;
	padding: 12px 25px;
}

.program {
	margin-bottom: 30px;
}

.program .day {
	background: rgba(0,0,0,.03);
	font-weight: 700;
}

.program td {
	color: #2d2d2d;
	border: 1px solid #dee2e6;
	padding: 14px 16px;
	line-height: 1;
}

.program td ul li {
	padding-top: 15px;
}

#navigation .navigation {
	background: #00599e;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	font-size: 16px;
	border-radius: 5px;
	padding: 0;
	transform: translateY(-50%);
	overflow: hidden;
}

#navigation .navigation .nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation .navigation .nav>.nav-item {
	border-right: 1px solid #0066ac;
	display: inline-block;
	float: left;
}

#navigation .navigation .nav>.nav-item>.nav-link {
	padding: 15px 30px;
	color: #fff;
	display: block;
	font-size: 15px;
}

#navigation .navigation .nav>.nav-item>.nav-link:hover, #navigation .navigation .nav>.nav-item .active {
	background: #0062a8;
}

#navigation .navigation .phone a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	margin-left: 15px;
	display: inline-block;
	padding: 12px 0;
}

.sidebar {
	position: fixed;
	top: 0;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	bottom: 0;
	left: -100%;
	z-index: 100;
	padding: 0;
	background-color: #00599e;
}

.sidebar .sidebar-sticky {
	position: relative;
	top: 0;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}

.sidebar .sidebar-sticky .nav {
	display: block;
	list-style: none;
}

.sidebar .sidebar-sticky .nav>.nav-item>.nav-link {
	color: #fff;
	display: block;
	font-size: 18px;
}

.sidebar .sidebar-sticky .nav>.nav-item>.nav-link:hover {
	background: #0062a8;
}

.sidebar .about {
	bottom: 0;
	position: absolute;
	list-style: none;
	padding-left: 15px;
}

.sidebar .about li {
	line-height: 1.6;
}

.sidebar .about li a {
	text-decoration: none;
	color: #fff;
	bottom: 0;
}

#banner {
	margin-bottom: 30px;
}

#banner .owl-text {
	background: rgba(0,123,255,.5);
	z-index: 99;
	color: #f8f9fa;
	font-size: 36px;
	text-align: center;
	padding: 10px 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}

#banner .item .owl-text a {
	color:#FFF;
	text-decoration:none;
}

#banner .item .owl-text a:hover {
	text-decoration:underline;
}

#banner .owl-carousel .owl-item img {
	border-radius: 5px;
}

#banner .owl-dots {
	text-align: center;
}

.owl-carousel button.owl-dot {
	display: inline;
	outline: 0;
	width: 11px;
	border-radius: 50%;
	border: #d91914;
	height: 11px;
	background: #c6c6c6;
	margin: 10px;
}

.owl-carousel button.owl-dot.active {
	background: #d91914;
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	width: 30px;
	border-radius: 60px;
}

.products .item.red .btn {
	background: #d91914;
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	color: #fff;
	border-radius: 5px;
	padding: 8px 25px;
}

.products .item.red .btn:hover {
	background: #eb2b26;
}

.products .item.red .price b {
	color: #d91914;
}

.products .item img {
	border-radius: 5px 5px 0 0;
}

.products .item a {
	color: #313131;
	text-decoration: none;
}

.products .item .description {
	color: #313131;
	background: #fff;
	margin-top: 10px;
	padding: 10px 10px 30px;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
}

.products .item .description p.price {
	color: #00599e;
	margin-top: 20px;
	font-size: 18px;
}

.products .item .description span {
	color: #717171;
	font-size: 14px;
}

.products .item .btn-select {
	text-align: center;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}

.desc {
	margin-top: 20px;
	color: #313131;
}

#about {
	margin-bottom: 30px;
}

#about img {
	border-radius: 5px;
}

#about a {
	color: #d91914;
	text-decoration: underline;
}

#about a:hover {
	color: #00599e;
}

#about .img-text {
	background: rgba(0,123,255,.5);
	z-index: 99;
	color: #f8f9fa;
	padding: 10px;
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0;
	border-radius: 0 0 5px 5px;
}

#special-hot {
	margin-bottom: 30px;
}

#special-hot .content {
	background: #fff;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	margin: 20px 0;
	padding: 20px;
	border-radius: 5px;
	color: #595959;
}

#special-hot .content a.head {
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	color: #000;
}

#special-hot .content p {
	margin-top: 15px;
}

#special-hot img {
	border-radius: 5px;
}

#special-hot a.link {
	color: #d91914;
	text-decoration: underline;
}

#special-hot a.link:hover {
	color: #00599e;
}

.section-title {
	font-size: 24px;
	font-weight: 700;
	margin-top: 70px;
	margin-bottom: 30px;
}
.section-title:first-child {
	margin-top: 30px;
}

.section-title a {
	color:#212529;
	text-decoration:none;
}

.section-title a:hover {
	text-decoration:underline;
}

#school {
	margin-bottom: 50px;
}

#school .item.red .btn {
	background: #d91914;
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	color: #fff;
	border-radius: 5px;
	padding: 8px 25px;
}

#school .item.red .btn:hover {
	background: #eb2b26;
}

#school .item img {
	border-radius: 5px 5px 0 0;
}

#school .item a {
	color: #313131;
	text-decoration: none;
}

#school .item .price b {
	color: #d91914;
}

#school .item .description {
	color: #313131;
	background: #fff;
	margin-top: 10px;
	padding: 10px 10px 30px;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.05);
}

#school .item .description p.price {
	color: #00599e;
	margin-top: 20px;
	font-size: 18px;
}

#school .item .description span {
	color: #717171;
	font-size: 14px;
}

#school .item .btn-select {
	text-align: center;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}

#tours {
	background: #f1f2f4;
	margin-bottom: 50px;
	padding-top: 1px;
	position: relative;
}

#tours .owl-nav {
	position: absolute;
	top: -60px;
	right: 0;
}

#tours .owl-nav .owl-next,#tours .owl-nav .owl-prev {
	background: #fff;
	border: none;
	color: #00599e;
	border-radius: 5px;
	width: 32px;
	height: 32px;
	margin-left: 5px;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
}

#tours .owl-nav .owl-next:hover,#tours .owl-nav .owl-prev:hover {
	color: #fff;
	background: #00599e;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
}

#tours .owl-nav .owl-next:focus,#tours .owl-nav .owl-prev:focus {
	outline: 0;
	box-shadow: none;
}

.fas {
	font-size: 16px;
}

#news .owl-nav {
	position: absolute;
	top: -50px;
	right: 0;
}

#news .owl-nav .owl-next,#news .owl-nav .owl-prev {
	background: #fff;
	border: none;
	color: #d91914;
	border-radius: 5px;
	width: 32px;
	height: 32px;
	margin-left: 5px;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
}

#news .owl-nav .owl-next:hover,#news .owl-nav .owl-prev:hover {
	color: #fff;
	background: #d91914;
	-webkit-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
	box-shadow: 0 5px 20px 0 rgba(217,25,217,.2);
}

#news .owl-nav .owl-next:focus,#news .owl-nav .owl-prev:focus {
	outline: 0;
	box-shadow: none;
}

#news .news-item {
	margin-top: 25px;
	margin-bottom: 25px;
}

#news .news-item img {
	border-radius: 5px;
}

#news .news-item b {
	font-size: 24px;
}

#news .news-item span {
	font-size: 14px;
	color: #878888;
}

#news .news-item a {
	color: #00599e;
}

#news .section-title {
	font-size: 24px;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 30px;
}

#news .link-news {
	float: right;
	text-decoration: underline;
	font-size: 14px;
	color: #89898a;
}

#news .link-news:hover {
	text-decoration: none;
}

.item-news {
	border-bottom:1px solid #DDD;
	margin-top:18px;
}

footer {
	background: #313131;
	padding: 10px 0;
	color: #fff;
}

footer a {
	color: #5d5d5d;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer .links ul {
	margin-top: 15px;
}

footer .links ul>li {
	padding: 4px 0;
}

footer .links ul>li>a:hover {
	color: #fff;
}

footer .link-top {
	border: 2px solid #5d5d5d;
	border-radius: 5px;
	color: #5d5d5d;
	display: inline-block;
	padding: 0;
	width: 46px;
	height: 46px;
	text-align: center;
	line-height: 44px;
	font-size: 18px;
}

footer .link-top:hover {
	border-color: #00599e;
	background: #00599e;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	-moz-box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	box-shadow: 0 5px 20px 0 rgba(0,89,158,.2);
	color: #fff;
}

footer .number p {
	float: right;
}

footer .number .time {
	color: #5d5d5d;
}

footer .number .phone {
	font-size: 30px;
	color: #fff;
}

footer .number .phone a {
	color: #fff!important;
	text-decoration: none;
}

.owl-theme {
	position: relative;
}

.owl-theme .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	left: -60px;
	right: -60px;
}

.owl-theme .owl-nav .owl-next,.owl-theme .owl-nav .owl-prev {
	margin: 0;
	padding: 0;
	outline: 0;
}

.owl-theme .owl-nav .owl-next:hover,.owl-theme .owl-nav .owl-prev:hover {
	background: 0 0;
}

.owl-theme .owl-nav .owl-next span,.owl-theme .owl-nav .owl-prev span {
	display: block;
	width: 44px;
	height: 44px;
	font-size: 0;
}

.owl-theme .owl-nav .owl-prev {
	float: left;
}

.owl-theme .owl-nav .owl-prev span {
	background: url(../img/arrow-left.png) no-repeat;
}

.owl-theme .owl-nav .owl-next {
	float: right;
}

.owl-theme .owl-nav .owl-next span {
	background: url(../img/arrow-right.png) no-repeat;
}

.bottom1 {
	position: absolute; bottom: 5px; right: 20px;
}

.news-title {
	font-size: 1.25rem;
	color:#00599E;
}

.news-title a {
    text-decoration:none;
	font-size: 1.25rem;
	color:#00599E;
}

.news-title a:hover {
	color:#c00;
}

.item-review {
	/*background:#F9FAFC;*/
	border-bottom:1px solid #ccc

}

.item-review:hover {
	background:#F1F2F4;
	border-bottom:1px solid #F9FAFC;
	box-shadow: 0px 5px 20px -8px #000;
}

.item-review .item-review__name {
	height:100%;
	overflow:hidden;
}

.item-review .bottom1 .alert {
	padding:3px;
	font-size:12px;
	margin-right:-20px;
}

.fullmessage {
	margin: 20px 0 10px 0
}

.fullmessage table {
    width:100%;
	margin: 10px 0;
	border-top:1px solid #EEE;
	border-right:1px solid #EEE;
}

.fullmessage table th, .fullmessage table td {
    text-align:left;
    background:#FFF;
	padding:5px; 
	border-left:1px solid #EEE;
	border-bottom:1px solid #EEE;
}

.fullmessage table th {
    background:#CCC;
}

.sticky {
    display: block;
    position: fixed;
    bottom: 0;
    font-size: 12px;
    background: #313131;
    padding: 6px;
    color: #838383;
    z-index: 999999;
    width: 100%;
    text-align: center;
}

.sticky:target {
  display: none;
}

.sticky-close {
  cursor: pointer;
  color: #838383;
}

@media (max-width:1200px) {
	#navigation .navigation .nav>.nav-item>.nav-link {
		padding: 15px 10px;
	}

	header .number a {
		font-size: 25px;
	}

	header .btn-block {
		width: auto;
	}
}

@media (max-width:992px) {
	header .number a {
		font-size: 18px;
	}

	header .adress {
		font-size: 12px;
	}

	#navigation .navigation .nav>.nav-item>.nav-link {
		padding: 15px 10px;
	}

	#banner {
		margin-top: 30px;
	}

	#about a {
		color: #d91914;
	}

	#about .img-text {
		right: 35px;
	}

	#about .route {
		margin-top: 30px;
	}

	footer .number .time {
		text-align: right;
	}

	footer .number .phone {
		font-size: 22px;
	}

	footer .links ul {
		margin: 0!important;
		padding-left: 0!important;
	}

	footer .top {
		padding: 0!important;
	}
}

@media (max-width:767px) {
	header {
		padding-top: 10px;
	}

	header .callback,header .number a {
		font-size: 11px;
	}

	#navigation .navigation .nav>.nav-item>.nav-link {
		padding: 15px 10px;
	}
	
	#banner .item .owl-text a h1 {
		font-size: 23px;
	}
	
	#banner .item .owl-text p {
		font-size: 18px;
	}

	#about .img-text {
		right: 15px;
	}
}

@media (max-width:575px) {
	header {
		padding-top: 0;
	}

	header .btn-border {
		font-size: 14px;
	}

	#banner {
		margin: 0;
	}

	#banner .item .owl-text h1 {
		font-size: 18px;
	}

	#banner .item .owl-text p {
		font-size: 16px;
	}
}